<?
  session_start();
  if (!isset($_SESSION['username'])) 
  {
    echo "<center>Maaf anda belum login<br>";
    ?>
    <a href=login.php>Click Here to Login </a>
    <?
    exit;
    //header("Location: login.php");
  }
 ?>